lapacke_zgesdd.c(3)

NAME
lapacke_zgesdd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgesdd (int matrix_layout, char jobz, lapack_int m, lapack_int n, lapack_complex_double *a, lapack_int lda, double *s, lapack_complex_double *u, lapack_int ldu, lapack_complex_double *vt, lapack_int ldvt)

Function Documentation

  lapack_int LAPACKE_zgesdd (int matrix_layout, char jobz, lapack_int m, lapack_int n, lapack_complex_double * a, lapack_int lda, double * s, lapack_complex_double * u, lapack_int ldu, lapack_complex_double * vt, lapack_int ldvt)

Definition at line 36 of file lapacke_zgesdd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.